/* #region Public Styles */
@font-face {
  font-family: "iconfont";
  src:
    url("/assets/css/font/fontIcon/iconfont.woff2?t=1765777637515")
      format("woff2"),
    url("/assets/css/font/fontIcon/iconfont.woff?t=1765777637515")
      format("woff"),
    url("/assets/css/font/fontIcon/iconfont.ttf?t=1765777637515")
      format("truetype");
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 0.2rem;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* @font-face {
  font-family: "Poppins";
  src: url("font/Poppins-Light.ttf");
  font-display: swap;
} */

html {
  font-size: calc(100vw / 24) !important;
}

@media screen and (min-width: 1920px) {
  html {
    font-size: 80px !important;
  }
}

:root {
  --mainColor: #e8380d;
  --bgImg: radial-gradient(100% 70% at 50% 100%, #e8380d 0%, #000000 100%);
  --ba-c: #161616;
  --main-font: "Outfit", sans-serif;
}
body {
  font-family: var(--main-font);
  font-weight: 300;
}
.com-card {
  width: 15rem;
  height: 100%;
  margin: 0 auto;
}
@font-face {
  font-family: "Poppins";
  src: url("font/Poppins-Light.ttf");
}
/* #endregion  */

/* #region  Page style */

.tranImg {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: bottom;
  transition: all 0.55s;
}
.hoverImg:hover img {
  transform: scale(1.1);
}
.comHover:hover {
  box-shadow: 0 0 15px 4px rgba(247, 62, 5, 0.8);
  transform: translateY(-5px);
}

.com-ls30,
.com-ls30 p,
.com-ls30 div {
  font-size: 0.2rem;
  line-height: 0.375rem;
  color: #000;
}
.com-ls18,
.com-ls18 p,
.com-ls18 div,
.com-ls18 span {
  font-size: 0.225rem;
  line-height: 0.375rem;
  color: #ffffff;
}
.min-tl {
  font-size: 0.2rem;
  line-height: 0.375rem;
  text-align: center;
  color: #000000;
}
.com-tl.left,
.min-tl.left {
  text-align: left;
}
.com-ls30.white,
.com-ls30.white p,
.com-ls30.white div,
.com-ls24.white,
.com-ls24.white p,
.com-ls24.white div,
.min-tl.white,
.com-tl.white,
.com-ls28.white,
.com-ls28.white p,
.com-ls28.white div {
  color: #fff;
}
.com-ls16,
.com-ls16 p,
.com-ls16 div {
  font-size: 0.2rem;
  line-height: 0.3rem;
  color: #fff;
}
.com-ls30.grey p,
.com-ls30.grey div,
.com-ls30.grey {
  color: #6c6a6a;
}
.com-ls24,
.com-ls24 p,
.com-ls24 div {
  font-size: 0.2rem;
  line-height: 0.3rem;
  color: #3b3b3b;
}
s .com-ls28,
.com-ls28 div,
.com-ls28 p {
  font-size: 0.3rem;
  font-weight: 500;
  text-align: center;
  line-height: 0.375rem;
  color: #1f1f1f;
}

.com-mores {
  display: block;
  cursor: pointer;
  width: 2.6rem;
  height: 0.725rem;
  line-height: 0.725rem;
  text-align: center;
  font-size: 0.225rem;
  color: #ffffff;
  background-color: var(--mainColor);
  border-radius: 0.3625rem;
  transition: all 0.3s;
}
.com-ls36,
.com-ls36 p,
.com-ls36 div {
  font-size: 0.225rem;
  line-height: 0.45rem;
  color: rgba(255, 255, 255, 0.9);
}
.com-ls36.black,
.com-ls36.black p,
.com-ls36.black div,
.com-tl.black {
  color: #000;
}
.com-tl {
  font-size: 0.6rem;
  text-align: center;
  font-weight: 600;
  line-height: 0.75rem;
  color: #ededed;
}

.com-tl.left {
  text-align: left;
}
.com-title {
  text-align: center;
  margin-top: 0.125rem;
  font-size: 0.25rem;
  line-height: 0.375rem;
  color: #000000;
}
.iderHeader {
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 1.275rem;
  transition:
    transform 0.4s ease-in-out,
    background 0.3s;
  top: 0;
  left: 0;
  z-index: 9999;
}
.iderHeader.inner {
  background-color: #000;
}
.iderHeader.iderHeader-hide {
  transform: translateY(-150%);
}
.iderHeader.iderHeader-visible {
  transform: translateY(0);
}
.iderHeader.iderHeader-hidden {
  transform: translateY(-100%);
}

.iderHeader .logo {
  width: 2.1rem;
  height: auto;
}
.iderHeader .logo img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.iderHeader .rt {
  position: relative;
  flex: 1;
  height: 100%;
  justify-content: end;
}
.iderHeader .rt .rtIcon {
  height: 100%;
  margin-left: 0.625rem;
}
.languageSwitching {
  position: relative;
  width: fit-content;
  cursor: pointer;
  margin: 0 0.25rem;
}
.languageSwitching img {
  width: 0.25rem;
  height: 0.175rem;
  object-fit: contain;
}
.languageSwitching .downs {
  position: absolute;
  top: 0.75rem;
  display: none;
  left: 50%;
  min-width: 300px;
  transform: translateX(-50%);
  background-color: #fff;
  box-shadow: 0 0 15px rgba(255, 255, 255, 0.4);
  border-radius: 0 0 0.0625rem 0.0625rem;
}
.iderHeader .message {
  width: 0.325rem;
  height: auto;
  cursor: pointer;
  object-fit: contain;
}
.languageSwitching .downs .con {
  width: 100%;
  overflow: hidden;
  border-radius: 0 0 0.0625rem 0.0625rem;
  grid-template-columns: repeat(auto-fill, minmax(45%, 1fr));
}
.languageSwitching .downs a {
  display: block;
  width: 100%;
  height: 0.5625rem;
  line-height: 0.5625rem;
  font-size: 0.225rem;
  color: #000;
  border-bottom: 1px solid #eee;
  padding: 0 0.1875rem;
  transition: all 0.3s;
}
.languageSwitching .downs a:hover {
  background-color: var(--mainColor);
  color: #fff;
  border-color: var(--mainColor);
}
.languageSwitching p {
  font-size: 0.2rem;
  font-weight: 600;
  margin: 0 0.0625rem;
  color: #ffffff;
}
.languageSwitching .icon {
  font-size: 0.25rem;
  cursor: pointer;
  color: #fff;
  transform: rotate(90deg);
}

.iderHeader .search {
  cursor: pointer;
  font-size: 0.275rem;
  color: #fff;
}
.menu-level1 > li,
.menu-level1 {
  height: 100%;
}
.menu-level1 > li > a {
  font-size: 0.225rem;
  color: #ffffff;
  font-weight: 400;
}

.menu-level1 > li {
  position: relative;
  display: flex;
  align-items: center;
  margin-right: 0.375rem;
}
.iderHeader.active {
  top: 0;
  background-color: #000;
  box-shadow: 0px 0px 0.375rem 0.0625rem rgba(32, 26, 15, 0.5);
}
.iderHeader.active .rt {
  background-color: transparent;
}
/* 菜单下拉 */
.menuDowns {
  width: 100%;
  height: auto;
  position: fixed;
  left: 0;
  z-index: 222;
  display: none;
  top: 1rem;
  background-color: #ffffff;
  border-radius: 0.025rem;
  box-shadow: 0 0 0.1875rem 0 rgba(255, 255, 255, 0.4);
}
.menuDownsCon {
  width: 100%;
  height: auto;
  max-height: 6.25rem;
  overflow-y: auto;
}
.menuDownsLt {
  width: 8.875rem;
  background-color: #f4f4f4;
  padding: 0.5rem 0 0.25rem 0;
}
.menuDownsLt .item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 0.85rem;
  font-size: 0.225rem;
  line-height: 0.85rem;
  padding: 0 0.1875rem 0 3.2875rem;
  transition: all 0.3s;
  color: #111111;

  overflow: hidden;
}

.menuDownsLt .item:hover,
.menuDownsLevelTwo .item:hover {
  transform: translateX(10px);
}
.menuDownsLt .item:hover::after,
.menuDownsLt .item.active::after {
  color: var(--mainColor);
  transform: translateX(0);
}
.menuDownsLt .item::after {
  display: block;
  content: ">";
  font-family: Poppins;
  font-size: 0.45rem;
  color: #3b3b3b;
  transition: all 0.3s;
  transform: translateX(200%);
}
.menuDownsLt .item:hover,
.menuDownsLt .item.active {
  background-color: #ffffff;
  color: var(--mainColor);
}
.menuDownsLevelTwo {
  width: 17%;
  overflow-y: auto;
  padding: 0.5rem 0 0.25rem 0;
  border-right: 1px solid #e5e5e5;
}
.menuDownsLevelTwo .items {
  width: 100%;
  height: auto;
  display: none;
}
.menuDownsLevelTwo .items.active {
  display: block;
}
.menuDownsLevelTwo .item {
  display: block;
  width: 100%;
  transition: all 0.3s;
  font-size: 0.225rem;
  line-height: 0.75rem;
  padding: 0 0.125rem 0 0.5rem;
  color: #000000;
}
.menuDownsLevelTwo .item:hover,
.menuDownsLevelTwo .item.active {
  text-decoration: underline;
  color: var(--mainColor);
}
.menuDownsRt {
  flex: 1;
  background-color: #fff;
}
.menuDownsRt .items {
  width: 100%;
  display: none;
}
.menuDownsRt .items.active {
  display: block;
}
.menuDownsRt .item {
  width: 100%;
  height: auto;
  display: none;
  padding: 0.75rem 3.2875rem 0.75rem 0.75rem;
}
.menuDownsRt .item.active {
  display: block;
}
.menuDownsRt .item .img {
  width: 4.375rem;
  height: auto;
}
.menuDownsRt .item .img img {
  width: 100%;
  height: auto;
  object-fit: contain;
  transition: all 0.5s;
}
/* === */
/* === */
.headerSwiper {
  width: 100%;
  position: relative;
  height: auto;
  overflow: hidden;
}

.headerSwiper .bg {
  width: 100%;
  height: auto;
  object-fit: cover;
  vertical-align: bottom;
}
.headerSwiper .swiper-slide {
  position: relative;
}
.headerSwiper .text {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.headerSwiper .text .tl {
  position: relative;
  font-size: 0.6rem;
  font-weight: 600;
  color: var(--mainColor);
}

.headerSwiper .text .title {
  font-size: 0.375rem;
  line-height: 0.375rem;
  font-weight: 400;
  margin: 0.3125rem 0 0.875rem 0;
  color: #ffffff;
  width: 64%;
}
.com-mores2 {
  cursor: pointer;
  width: 2.8625rem;
  height: 0.8rem;
  line-height: 0.8rem;
  text-align: center;
  font-size: 0.225rem;
  color: #fff;
  background-color: var(--mainColor);
  transition: all 0.3s;
}
.com-mores2::after {
  display: block;
  content: ">";
  font-family: "Poppins";
  font-size: 0.3rem;
  color: #fff;
  margin-left: 0.1875rem;
}
.headerSwiper .text .con {
  width: 100%;
  height: auto;
}
.headerSwiper .text .con .lt {
  width: 72%;
}
.headerSwiper .img {
  width: 79.5%;
  margin: 0 auto;
}
.headerSwiper .img img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.header-pagination {
  position: absolute;
  bottom: 0.375rem !important;
  z-index: 22;
}
.header-pagination .swiper-pagination-bullet {
  width: 0.125rem;
  height: 0.125rem;
  border-radius: 50%;
  opacity: 1;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  background-color: #353535;
  transition: all 0.3s;
}
.header-pagination .swiper-pagination-bullet-active::after {
  display: block;
  content: "";
  width: 0.5rem;
  height: 0.125rem;
  border-radius: 0.0625rem;
  background-color: var(--mainColor);
}
.header-pagination .swiper-pagination-bullet-active {
  background-color: #353535;

  border-radius: 0.0625rem;
  width: 1rem;
}
.header-prev,
.header-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 22;
  width: 0.8rem;
  cursor: pointer;
  height: 0.8rem;
  border-radius: 50%;
  font-size: 0.625rem;
  color: rgba(255, 255, 255, 0.6);
  border: 1px solid rgba(255, 255, 255, 0.6);
  transition: all 0.3s;
  font-weight: 100;
}
.iderHeader-prev {
  left: 4%;
}
.iderHeader-next {
  right: 4%;
}
.iderHeader-next:hover,
.iderHeader-prev:hover {
  border-color: var(--mainColor);
  color: var(--mainColor);
}
.iderRmaBanner {
  width: 100%;
  position: relative;
  height: auto;
}

.iderRmaBanner .bg {
  width: 100%;
  height: auto;
  object-fit: cover;
  vertical-align: bottom;
}
.iderRmaBox1 {
  width: 100%;
  height: auto;
  padding: 1.125rem 0 0.9375rem 0;
  background: var(--bgImg);
}
.iderRmaBox1 ul {
  width: 100%;
  height: auto;
  margin-top: 1.125rem;
  gap: 0.7rem 0.3125rem;
  grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
}
.iderRmaBox1 ul li {
  position: relative;
  width: 100%;
  max-width: 5.625rem;
  border-radius: 0.1875rem;
}
.iderRmaBox1 li .img {
  width: 100%;
  height: 4rem;
  overflow: hidden;
  border-radius: 0.1875rem 0.1875rem 0px 0.1875rem;
}
.iderRmaBox1 li .text {
  width: 100%;
  height: 2.8rem;
  background-color: #161616;
  padding: 0.325rem 0.5rem 0.25rem 0.375rem;
  border-radius: 0 0 0.1875rem 0.1875rem;
}
.iderRmaBox1 li .type {
  position: absolute;
  left: 50%;
  top: -0.3125rem;
  transform: translateX(-50%);
  width: 2.1375rem;
  height: 0.5625rem;
  background-color: var(--mainColor);
  border-radius: 0.275rem;
  font-size: 0.25rem;
  font-weight: 500;
  text-align: center;
  line-height: 0.5625rem;
  z-index: 22;
  color: #ffffff;
}
.iderRmaBox1 li .text .name {
  width: 100%;
  font-size: 0.3rem;
  font-weight: 500;
  margin-bottom: 0.125rem;
  color: #ffffff;
}
.iderRmaBox2 {
  width: 100%;
  height: auto;
  background-color: #000;
  padding: 1rem 0;
}
.iderRmaBox2 .img {
  width: 51%;
  padding: 0.3rem;
  height: 5.3125rem;
  background: url(../images/ims1.png) no-repeat;
  background-size: contain;
  margin-left: 0.5625rem;
  overflow: hidden;
}
.iderRmaBox2 .img img {
  border-radius: 1px;
}
.iderRmaBox2 .text {
  flex: 1;
}
.iderRmaBox2 .text .com-ls18 {
  width: 100%;
  padding-top: 0.25rem;
  margin-top: 0.25rem;
  border-top: 1px solid #bfbfbf;
}
.iderRmaBox2 .text .com-ls18 strong {
  font-size: 0.225rem;
}
.iderRmaBox2 .text .com-ls18 ul {
  padding-left: 0.25rem;
  margin-top: 0.15rem;
}
.iderRmaBox2 .text .com-ls18 ul,
.iderRmaBox2 .text .com-ls18 ul li {
  list-style: disc;
}
.iderRmaBox2 .text .com-ls18 ul li {
  font-size: 0.225rem;
  line-height: 0.375rem;
  color: #ededed;
}
.iderRmaBox2 .text .com-ls18 ul li::marker {
  color: var(--mainColor);
  font-size: 0.3rem;
}
.iderRmaBox3 {
  width: 100%;
  height: auto;
  padding: 1.125rem 0;
  background: var(--bgImg);
}
.iderRmaBox3Bto {
  width: 100%;
  height: auto;
  background: url(../picture/bgs1.png) no-repeat;
  background-size: cover;
  padding: 0.8375rem 0 0.65rem 0;
  margin-top: 1.6125rem;
}
.iderRmaBox3Bto .text {
  width: 100%;
  padding: 0 4% 0 0.8875rem;
}
.iderRmaBox3Bto .text .com-tl {
  width: 50%;
  font-weight: 500;
}
.iderRmaBox3Bto .text .com-ls18 {
  margin: 0.075rem 0 0.25rem 0;
}
.iderRmaBox3Form {
  width: 100%;
  height: auto;
  margin-top: 0.75rem;
}
/* ========== */
.rma-form-container {
  width: 100%;
  height: auto;
}

.form-section {
  margin-bottom: 0.75rem;
}

.form-section h3 {
  font-size: 0.225rem;
  font-weight: 500;
  margin-bottom: 0.25rem;
  color: #fff;
}

/* 网格布局 */
.form-grid {
  display: grid;
  gap: 0.25rem;
  margin-bottom: 0.25rem;
}

.col-3 {
  grid-template-columns: repeat(3, 1fr);
}
.col-2 {
  grid-template-columns: 2fr 1fr;
}

/* 输入框通用样式 */
.iderRmaBox3Form input[type="text"],
.iderRmaBox3Form input[type="email"],
.iderRmaBox3Form input[type="tel"],
.iderRmaBox3Form select,
.iderRmaBox3Form textarea {
  width: 100%;
  background-color: #161616;
  border: 1px solid #333;
  color: #fff;
  padding: 0.175rem 0.225rem;
  font-size: 0.175rem;
  border-radius: 0.05rem;
  outline: none;
  transition: all 0.3s ease;
}

input::placeholder,
textarea::placeholder {
  color: #666;
}

input:focus,
select:focus,
textarea:focus {
  border-color: var(--mainColor);
}

.select-wrapper {
  position: relative;
}

.select-wrapper select {
  background-color: #161616;
  border: 1px solid #333;
  color: #707070;
  transition: border-color 0.3s ease;
}

/* 默认状态下的箭头颜色 */
.select-wrapper::after {
  content: "";
  position: absolute;
  right: 0.1875rem;
  top: 50%;
  transform: translateY(-20%);
  border-left: 0.075rem solid transparent;
  border-right: 0.075rem solid transparent;
  border-top: 0.0875rem solid #666;
  pointer-events: none;
  transition: border-top-color 0.3s ease;
}

.select-wrapper:focus-within select {
  border-color: var(--mainColor);
}

.select-wrapper:focus-within::after {
  border-top-color: var(--mainColor);
}
.select-wrapper.has-error select {
  border-color: var(--mainColor) !important;
}

.error-hint {
  color: var(--mainColor);
  font-size: 12px;
  display: none;
}

/* 激活错误提示 */
.select-wrapper.has-error .error-hint {
  display: block;
  position: absolute;
  left: 0;
  bottom: -0.25rem;
}
select {
  appearance: none;
  -webkit-appearance: none;
  cursor: pointer;
}

textarea {
  resize: none;
  background-color: #0d0d0d;
}
.upload-box {
  width: 3.45rem;
  height: 2.2125rem;
  background-color: #161616;
  border-radius: 0.1875rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin-top: 0.25rem;
  transition: 0.3s;
}

.upload-box:hover {
  border-color: #666;
}

.upload-icon {
  position: relative;
  margin-bottom: 10px;
}

.upload-icon span {
  position: absolute;
  right: -0.0625rem;
  top: -0.0625rem;
  color: #666;
  font-size: 0.25rem;
}

.upload-box p {
  font-size: 0.1625rem;
  color: #999;
  margin: 0;
}

.submit-btn {
  background-color: var(--mainColor);
  color: #fff;
  border: none;
  width: 5.725rem;
  height: 0.725rem;
  line-height: 0.725rem;
  border-radius: 0.3625rem;
  font-size: 0.225rem;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
  display: block;
}

.submit-btn:hover {
  background-color: var(--mainColor);
  transform: translateY(-2px);
}

.iderPolicyBox1 {
  width: 100%;
  height: auto;
  padding: 1rem 0 1.1875rem 0;
  background: var(--bgImg);
}
.iderPolicyBox1 .title {
  width: 60%;
  margin: 0 auto;
  margin-top: 0.125rem;
  text-align: center;
}
.iderPolicyBox1 ul {
  width: 100%;
  height: auto;
  border-radius: 1px;
  margin-top: 0.5625rem;
  border: solid 1px #404040;
}
.iderPolicyBox1 ul li {
  width: 100%;
  display: flex;
  height: 1.075rem;
  background-color: var(--ba-c);
  border-bottom: solid 1px #404040;
}
.iderPolicyBox1 ul li .nu {
  width: 1.625rem;
  height: 1.075rem;
  border-right: solid 1px #404040;
}
.iderPolicyBox1 ul li .nus {
  width: 0.5125rem;
  height: 0.5125rem;
  background-color: var(--mainColor);
  border-radius: 0.125rem;
  font-size: 0.225rem;
  text-align: center;
  line-height: 0.5125rem;
  font-weight: 500;
  color: #ffffff;
}
.iderPolicyBox1 li .com-ls18 {
  flex: 1;
  display: flex;
  align-items: center;
  line-height: 0.3rem;
  color: #e4e2e2;
  padding: 0 0.1875rem;
}
.iderPolicyBox2 {
  width: 100%;
  height: auto;
  padding: 0.6125rem 0;
  background-color: #000;
}
.iderPolicyBox2 .title {
  width: 78%;
  text-align: center;
  margin: 0.1875rem auto;
  font-size: 0.375rem;
  line-height: 0.45rem;
  color: #fff;
}
.iderPolicyBox2 .tl {
  width: 78%;
  margin: 0 auto;
  text-align: center;
}
.iderPolicyBox2 ul {
  width: 100%;
  margin-top: 0.5rem;
}
.iderPolicyBox2 ul li {
  width: 4.55rem;
  height: 7.425rem;
  background-color: var(--ba-c);
  border-radius: 1px;
  border: solid 1px #404040;
  transition: all 0.3s ease;
}
.iderPolicyBox2 ul li.active {
  width: 6rem;
  background-color: var(--mainColor);
}
.iderPolicyBox2 ul li.active img {
  filter: brightness(0) invert(1);
}
.iderPolicyBox2 li .icon {
  width: 100%;
  height: 2.0625rem;
  display: flex;
  align-items: center;
  padding-left: 0.3125rem;
  border-bottom: 1px solid #404040;
}
.iderPolicyBox2 li .icon img {
  width: auto;
  height: 0.775rem;
  transition: all 0.4s;
  object-fit: contain;
  transition: all 0.3s;
}
.iderPolicyBox2 li .text {
  width: 100%;
  height: auto;
  padding: 0.375rem 0.3125rem 0.125rem 0.3125rem;
}
.iderPolicyBox2 li .text p {
  margin-bottom: 0.25rem;
}

.iderPolicyBox3 {
  width: 100%;
  height: auto;
  background: var(--bgImg);
  padding: 1.375rem 0 1.125rem 0;
}
.iderPolicyBox3Top {
  width: 100%;
  height: auto;
  margin: 0.75rem 0 2.5rem 0;
}
.iderPolicyBox3Top ul {
  width: 100%;
  height: auto;
  gap: 0.125rem;
  grid-template-columns: repeat(auto-fill, minmax(19%, 1fr));
}
.iderPolicyBox3Top ul li {
  position: relative;
  width: 100%;
  max-width: 3.4rem;
  background-color: #161616;
  border-radius: 1px;
  transition: all 0.4s;
}
.iderPolicyBox3Top ul li:last-child .img::after {
  display: none;
}
.iderPolicyBox3Top ul li .img {
  width: 100%;
  position: relative;
  height: 2.3875rem;
  border-radius: 1px;
}
.iderPolicyBox3Top ul li .text {
  width: 100%;
  height: 4.4625rem;
  padding: 0.1875rem;
  border-bottom: 0.025rem solid var(--mainColor);
}
.iderPolicyBox3Top ul li .img::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -0.275rem;
  display: block;
  content: "";
  width: 0.55rem;
  border-radius: 50%;
  height: 0.55rem;
  background: url(../images/ims1-3.png) center no-repeat;
  background-size: 0.2625rem 0.1875rem;
  background-color: #ffffff;
  z-index: 22;
  transition: all 0.4s;
}
.iderPolicyBox3Top ul li .icon img {
  width: 0.2625rem;
  height: 0.1875rem;
  object-fit: contain;
}
.iderPolicyBox3Top .text .name {
  width: 100%;
  font-size: 0.25rem;
  font-weight: 600;
  color: #ffffff;
  text-align: center;
  margin-bottom: 0.3125rem;
}

.iderPolicyBox3Top .text .com-ls16 {
  text-align: center;
}
.iderPolicyBox3Top ul li:hover {
  transform: translateY(-15px);
}
.iderPolicyBox3Top ul li:hover .img::after {
  right: 0;
}
.iderIndexBox1 {
  width: 100%;
  height: auto;
  padding: 0.9375rem 0 0.5rem 0;
  background-color: #000;
  padding-left: 4.5rem;
}
.iderIndexBox1 .title {
  font-size: 0.375rem;
  font-weight: 500;
  color: #565656;
  margin: 0.125rem 0 0.1875rem;
}
.iderIndexBox1Top {
  width: fit-content;
  padding: 0 0.225rem;
  height: 1.0125rem;
  border-radius: 0.5rem;
  background-color: #666666;
}
.iderIndexBox1Top .item {
  display: block;
  width: fit-content;
  height: 0.675rem;
  line-height: 0.675rem;
  border-radius: 0.325rem;
  text-align: center;
  font-size: 0.325rem;
  font-weight: 500;
  padding: 0 0.375rem;
  transition: all 0.3s;
  color: #808080;
}
.iderIndexBox1Top .item:hover {
  background-color: var(--mainColor);
  color: #ffff;
}
.iderIndexBox1Swiper {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 0.6875rem;
}
.iderIndexBox1Swiper .swiper-slide {
  width: 5rem;
}
.iderIndexBox1Swiper .con {
  width: 100%;
  padding: 0.4375rem 0.375rem 0.625rem 0.5625rem;
  background-color: var(--ba-c);
  height: 6.2875rem;
}
.iderIndexBox1Swiper .con .img {
  width: 100%;
  height: 3.6875rem;
  padding: 3%;
}
.iderIndexBox1Swiper .con .img img {
  width: auto;
  height: auto;
  object-fit: contain;
  transition: all 0.5s;
}
.iderIndexBox1Swiper .con .name {
  width: 100%;
  font-size: 0.3rem;
  color: #fff;
  font-weight: 500;
}
.iderIndexBox1Swiper .con:hover .mores {
  color: var(--mainColor);
  background-color: #fff;
}
.iderIndexBox1Swiper .con:hover {
  background: url(../picture/bgs2.png) no-repeat;
  background-size: cover;
}
.iderIndexBox1Swiper .con:hover .mores::after {
  color: var(--mainColor);
}
.iderIndexBox1Swiper .con .com-ls18 {
  color: #777777;
  margin: 0.075rem 0 0.3125rem 0;
}
.iderIndexBox1Swiper .con .mores {
  width: 1.5rem;
  height: 0.45rem;
  font-size: 0.2rem;
  color: #fff;
  border: 1px solid #fff;
  transition: all 0.3s;
}
.iderIndexBox1Swiper .con .mores::after {
  display: block;
  content: ">";
  font-size: 0.275rem;
  margin-left: 0.125rem;
  color: #fff;
  font-family: "Poppins";
  transition: all 0.3s;
}
.iderIndexBox1-pagination,
.iderIndexBox2-pagination,
.iderIndexBox5-pagination,
.iderIndexBox4-pagination {
  position: relative !important;
  width: 100%;
  border-radius: 0.0625rem !important;
  background-color: #000 !important;
  margin-top: 0.5rem;
  height: 0.125rem;
}
.iderIndexBox1 .com-card {
  margin: 0;
}

.iderIndexBox1-pagination .swiper-pagination-progressbar-fill,
.iderIndexBox2-pagination .swiper-pagination-progressbar-fill,
.iderIndexBox4-pagination .swiper-pagination-progressbar-fill {
  background-color: var(--mainColor) !important;
  border-radius: 0.0625rem !important;
}
.iderIndexBox5-pagination .swiper-pagination-progressbar-fill {
  background-color: #ffff !important;
  border-radius: 0.0625rem !important;
}
.iderIndexBox4-pagination {
  display: none;
  background-color: var(--ba-c) !important;
}
.iderIndexBox2 {
  width: 100%;
  height: auto;
  padding: 1.125rem 0 0.5rem 0;
  background-color: #000;
}
.iderIndexBox2 .title {
  font-size: 0.375rem;
  font-weight: 500;
  margin-top: 0.05rem;
  color: #565656;
}
.iderIndexBox2Swiper {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 0.5625rem;
}
.iderIndexBox2Swiper .con {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 4.375rem;
  border: 0.025rem solid #888888;
}
.iderIndexBox2Swiper .con .text {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: end;
  position: absolute;
  left: 0;
  z-index: 2;
  bottom: 0;
  height: 100%;
  padding: 0.375rem 0.5625rem 0.3125rem 0.5625rem;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
}
.iderIndexBox2Swiper .con .text .name {
  display: block;
  font-size: 0.325rem;
  font-weight: 500;
  color: #fff;
}
.iderIndexBox2Swiper .con .text .mores {
  width: 2.5rem;

  font-size: 0.2rem;
  color: #fff;
  border-radius: 0.0375rem;
  background-color: var(--mainColor);
  transition: all 0.3s;
  height: 0;
  overflow: hidden;
  transition: all 0.3s;
}
.iderIndexBox2Swiper .con .text .com-ls16 {
  text-align: center;
  height: 0;
  overflow: hidden;

  transition: all 0.3s;
}
.iderIndexBox2-pagination {
  display: none;
  background-color: var(--ba-c) !important;
}
.iderIndexBox2Swiper .con .text .mores::after {
  display: block;
  content: ">";
  font-size: 0.275rem;
  margin-left: 0.15rem;
  font-family: "Poppins";
  color: #fff;
}
.iderIndexBox2Swiper .con:hover {
  border-color: var(--mainColor);
}
.iderIndexBox2Swiper .con:hover .text {
  padding-bottom: 0.75rem;
  background:
    linear-gradient(to top, rgba(230, 62, 22, 1) 0%, rgba(230, 62, 22, 0) 30%),
    linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
}
.iderIndexBox2Swiper .con:hover .com-ls16 {
  height: auto;
  margin: 0.15rem 0 0.1875rem 0;
  overflow: visible;
}
.iderIndexBox2Swiper .con:hover .mores {
  height: 0.6375rem;
  overflow: visible;
}
.iderIndexBox3 {
  width: 100%;
  height: auto;
  padding-top: 1rem;
  background: var(--bgImg);
}
.iderIndexBox3 .com-card {
  position: relative;
  padding-bottom: 1.25rem;
}
.iderIndexBox3 .title {
  width: 73%;
  margin-top: 0.075rem;
}
.iderIndexBox3 .mores {
  width: 2.5rem;
  height: 0.6375rem;
  font-weight: 500;
  font-size: 0.2rem;
  background-color: #fff;
  color: var(--mainColor);
  transition: all 0.3s;
  margin-top: 0.3125rem;
}
.iderIndexBox3 .mores::after {
  display: block;
  content: ">";
  font-size: 0.25rem;
  font-weight: 500;
  color: var(--mainColor);
  margin-left: 0.1875rem;
  font-family: "Poppins";
  transition: all 0.3s;
}
.iderIndexBox3 ul {
  width: 50%;
}
.iderIndexBox3 li {
  margin-top: 0.875rem;
}
.iderIndexBox3 li .nu {
  align-items: self-end;
}
.iderIndexBox3 li .ls {
  font-size: 0.225rem;
  color: #fff;
  font-weight: 500;
  line-height: 0.375rem;
}
.iderIndexBox3 .counter {
  font-size: 0.8125rem;
  color: #fff;
  font-weight: 700;
}
.iderIndexBox3 .em {
  font-size: 0.75rem;
  color: #fff;
  font-weight: 700;
}
.iderIndexBox3 .bg {
  width: 13.7375rem;
  height: auto;
  object-fit: cover;
  vertical-align: bottom;
  position: absolute;
  bottom: 0;
  right: -4.5rem;
}
.iderBgImg {
  width: 100%;
  height: auto;
  background: var(--bgImg);
}
.iderIndexBox4 {
  width: 100%;
  height: auto;
  padding: 1.5rem 0 0.75rem 0;
}
.iderIndexBox4 .title {
  font-size: 0.375rem;
  color: #565656;
  margin-top: 0.075rem;
  font-weight: 500;
}
.iderIndexBox4Swiper {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 0.5625rem;
}
.iderIndexBox4 ul {
  width: 100%;
  height: auto;
  gap: 0.15rem;
  margin-top: 0.5625rem;
  grid-template-columns: repeat(auto-fill, minmax(45%, 1fr));
}
.iderIndexBox4 ul li,
.iderIndexBox4Swiper .con {
  position: relative;
  width: 100%;
  height: 4.375rem;
  max-width: 7.425rem;
  border: 0.025rem solid #888888;
  background-color: #000;
  transition: all 0.3s;
  overflow: hidden;
}
.iderIndexBox4 li img,
.iderIndexBox4Swiper .con img {
  width: 100%;
  height: auto;
  object-fit: cover;
  vertical-align: bottom;
  transition: all 0.5s;
}
.iderIndexBox4 li .text,
.iderIndexBox4Swiper .con .text {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  bottom: 0;
  height: auto;
  z-index: 2;
  padding: 0 0.625rem 0.375rem 0.3125rem;
}
.iderIndexBox4 .name,
.iderIndexBox4Swiper .con .name {
  font-size: 0.325rem;
  color: #fff;
  font-weight: 600;
  margin-bottom: 0.15rem;
  transition: all 0.3s;
}
.iderIndexBox4 .com-ls16,
.iderIndexBox4Swiper .con .com-ls16 {
  font-size: 0.225rem;
  color: #565656;
  font-weight: 400;
  transition: all 0.3s;
}
.iderIndexBox4 li:hover,
.iderIndexBox4Swiper .con:hover {
  border-color: var(--mainColor);
}
.iderIndexBox4 li:hover .name,
.iderIndexBox4Swiper .con:hover .name {
  color: var(--mainColor);
}
.iderIndexBox4 li::after,
.iderIndexBox4Swiper .con::after {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  content: "";
  width: 100%;
  height: 0;
  transition: all 0.3s;
  background:
    linear-gradient(to top, rgba(230, 62, 22, 1) 0%, rgba(230, 62, 22, 0) 50%),
    linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}
.iderIndexBox4 li:hover::after,
.iderIndexBox4Swiper .con:hover::after {
  height: 50%;
}
.iderIndexBox4 li:hover .com-ls16,
.iderIndexBox4Swiper .con:hover .com-ls16 {
  color: #fff;
}
.iderIndexBox4 .bto {
  position: relative;
  width: 100%;
  margin-top: 0.15rem;
  overflow: hidden;
  border: 0.025rem solid #888888;
  height: 4.375rem;
  transition: all 0.3s;
}
.iderIndexBox4 .bto .text {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50%;
  justify-content: center;
  height: 100%;
  padding: 0 0.3125rem;
}
.iderIndexBox4 .bto:hover {
  border-color: var(--mainColor);
}
.iderIndexBox4 .bto:hover .name {
  color: var(--mainColor);
}
.iderIndexBox4 .bto:hover .com-ls16 {
  color: #fff;
}
.iderIndexBox5 {
  width: 100%;
  height: auto;
  padding: 0.625rem 0 0.5625rem 4.5rem;
}
.iderIndexBox5 .com-card {
  margin: 0;
}
.iderIndexBox5 .title {
  font-size: 0.375rem;
  color: #565656;
  margin-top: 0.05rem;
  font-weight: 500;
}
.iderIndexBox5Swiper {
  width: 100%;
  height: auto;
  margin-top: 0.5625rem;
  overflow: hidden;
}
.iderIndexBox5Swiper .swiper-slide {
  width: 4.875rem;
}
.iderIndexBox5Swiper .con {
  width: 100%;
  height: 6.9rem;
  overflow: hidden;
  background-color: #000;
  padding: 0.125rem;
}
.iderIndexBox5Swiper .con .img {
  width: 100%;
  height: 3.8125rem;
  overflow: hidden;
}
.iderIndexBox5Swiper .con .text {
  width: 100%;
  height: auto;
  padding: 0.3125rem 0.375rem 0.375rem 10px;
}
.iderIndexBox5Swiper .con .text .name {
  font-size: 0.325rem;
  color: #fff;
  font-weight: 400;
  line-height: 0.375rem;
  transition: all 0.3s;
}
.iderIndexBox5Swiper .con .text .time {
  font-size: 0.25rem;
  color: #fff;
  font-weight: 300;
  margin: 0.125rem 0 0.25rem 0;
}
.iderIndexBox5Swiper .con .text .mores {
  font-size: 0.3rem;
  display: block;
  color: #fff;
  font-weight: 400;
  transition: all 0.3s;
}
.iderIndexBox5Swiper .con:hover .mores,
.iderIndexBox5Swiper .con:hover .name,
.iderIndexBox5Swiper .swiper-slide-active .con .mores,
.iderIndexBox5Swiper .swiper-slide-active .con .name {
  color: var(--mainColor);
}
.iderIndexBox6 {
  width: 100%;
  height: auto;
  background-color: #000;
  padding-top: 0.6875rem;
}
.iderIndexBox6 .com-card {
  width: 17.5rem;
}
.iderIndexBox6 .con {
  width: 100%;
  height: 5.7375rem;
  background-color: var(--ba-c);
  padding: 0.5rem 1.75rem 0 1.125rem;
  position: relative;
  z-index: 22;
}
.iderIndexBox6 .con .text {
  flex: 1;
}
.iderIndexBox6 .con .ls {
  font-size: 0.375rem;
  font-weight: 400;
  color: #565656;
  margin: 0.125rem 0 0.5rem 0;
}
.iderIndexBox6 .con .com-tl {
  width: 78%;
}
.iderIndexBox6 .con .com-mores2 {
  height: 0.75rem;
}
.iderIndexBox6 .img {
  width: 5.575rem;
  height: auto;
}
.iderIndexBox6 .img img {
  width: 100%;
  height: auto;
  object-fit: cover;
  vertical-align: bottom;
}
.iderIndexBox6 .bg {
  width: 100%;
  height: auto;
  object-fit: cover;
  vertical-align: bottom;
  transform: translateY(-0.9875rem);
  position: relative;
  z-index: 1;
}

.iderFooter {
  width: 100%;
  background-color: var(--ba-c);
  height: auto;
}
.iderFooter .top {
  width: 100%;
  height: auto;
  padding: 0.5rem 0;
  border-bottom: 1px solid #7c7c7c;
}
.iderFooter .top .logo {
  width: 2.1125rem;
  height: auto;
  filter: brightness(0) invert(1);
  object-fit: contain;
}
.iderFooter .top li {
  margin-left: 0.5625rem;
}
.iderFooter .top li a {
  font-size: 0.225rem;
  color: #fff;
  font-weight: 500;
  transition: all 0.3s;
}
.iderFooter .top li a:hover {
  color: var(--mainColor);
}
.iderFooter .con {
  width: 100%;
  height: auto;
  padding: 0.5625rem 0 140px 0;
}
.iderFooter .con .name {
  font-size: 0.325rem;
  color: #a0a0a0;
  font-weight: 500;
  margin-bottom: 0.4375rem;
}
.iderFooter .con .lt {
  width: 30%;
}
.iderFooter .con .lt .tl {
  font-size: 0.225rem;
  color: #a0a0a0;
}
.iderFooter .con .lt .item {
  margin-bottom: 0.275rem;
}
.iderFooter .con .lt .item a,
.iderFooter .con .lt .item .email_click {
  color: #a0a0a0;
  font-size: 0.325rem;
  font-weight: 500;
  margin-top: 0.05rem;
}
.iderFooter .con .lt .item .ls {
  font-size: 0.2rem;
  line-height: 0.3rem;
  color: #a0a0a0;
  margin-top: 0.0625rem;
}
.iderFooter .con ul {
  flex: 1;
  justify-content: space-between;
}
.iderFooter .con ul li {
  display: flex;
  flex-direction: column;
}
.iderFooter .con ul li a {
  color: #a0a0a0;
  font-size: 0.225rem;
  line-height: 0.375rem;
  display: block;
  margin-bottom: 0.15rem;
  transition: all 0.3s;
}
.iderFooter .con ul li a:hover {
  color: var(--mainColor);
  text-decoration: underline;
}
.iderFooter .con ul li:last-child {
  width: 27%;
}
.iderFooter .con ul li:last-child .name {
  text-align: right;
}
.footerLink {
  width: 100%;
  height: auto;
  justify-content: end;
}
.footerLink a {
  width: 0.2562rem;
  height: 0.2562rem;
  display: block;
  margin-right: 0.075rem;
  transition: all 0.3s;
}
.footerLink a:hover {
  transform: translateY(-5px);
}
.footerLink a:last-child {
  margin: 0;
}

.iderFooter .con .form {
  margin-top: 0.75rem;
}
.iderFooter .con .form .tl {
  font-size: 0.25rem;
  font-weight: 500;
  color: #a0a0a0;
  text-align: right;
}
.iderFooter .con .form .ls {
  font-size: 0.2rem;
  text-align: right;
  margin: 0.05rem 0 0.25rem 0;
  color: #a0a0a0;
}

.iderFooter .con .form input {
  width: calc(100% - 0.6625rem);

  height: 0.4875rem;
  background-color: transparent;
  padding-left: 0.125rem;
  font-size: 0.2rem;
  color: #fff;
  border: 0.0125rem solid #a0a0a0;
}
.iderFooter .con .form button {
  width: 0.6625rem;
  cursor: pointer;
  display: block;
  height: 0.4875rem;
  background: url(../picture/ics2-21.svg) center no-repeat;
  background-size: 0.225rem 0.2rem;
  background-color: #fff;
}
.iderFooter .bottom {
  width: 100%;
  height: auto;
  border-top: 1px solid #7c7c7c;
  padding: 0.175rem 0;
}
.iderFooter .bottom .com-card {
  font-size: 0.2rem;
  text-align: center;
  color: #a0a0a0;
}
/* #endregion */
/* #region  Response style */
@media screen and (max-width: 1366px) {
  html {
    font-size: calc(100vw / 19) !important;
  }
  .iderIndexBox1,
  .iderIndexBox5 {
    padding-left: 10%;
  }
}
@media (min-width: 1025px) {
  .downList {
    display: block !important;
  }
}
@media screen and (max-width: 1024px) {
  html {
    font-size: 70px !important;
  }
  .iderHeader,
  .iderIndexBox1-pagination {
    display: none;
  }
  .com-card {
    width: 100% !important;
    padding: 0 4%;
  }
  body {
    padding-top: 60px !important;
  }
  .iderProductDelBox2.fixed {
    top: 60px;
  }
  .mobileHeader {
    display: flex;
    background-color: #000;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.6);
  }
  .mobileHeader .logo img {
    width: 80%;
    filter: brightness(0) invert(1);
  }
  .com-tl,
  .headerSwiper .text .tl {
    font-size: 18px;
    line-height: 1.6;
  }
  .headerSwiper .text .title,
  .iderIndexBox1 .title,
  .iderIndexBox2 .title,
  .iderIndexBox5 .title,
  .iderIndexBox5Swiper .con .text .name,
  .iderIndexBox6 .con .ls,
  .iderIndexBox4 .title,
  .iderPolicyBox2 .title,
  .iderRmaBox1 li .text .name {
    font-size: 16px;
    line-height: 1.5;
  }
  .iderIndexBox5Swiper .con .text .time {
    font-size: 16px;
  }
  .iderIndexBox5Swiper .con .text .mores {
    font-size: 15px;
  }
  .iderIndexBox2 .com-card {
    padding: 0 0 0 4%;
  }
  .iderIndexBox1,
  .iderIndexBox5 {
    padding: 20px 4%;
  }
  .iderIndexBox2,
  .iderIndexBox6,
  .iderIndexBox4,
  .iderPolicyBox1,
  .iderPolicyBox2,
  .iderPolicyBox3,
  .iderRmaBox1,
  .iderRmaBox2,
  .iderRmaBox3 {
    padding: 20px 0;
  }
  .iderRmaBox1 li .type {
    font-size: 17px;
  }
  .iderIndexBox3 {
    padding: 20px 0 0 0;
  }
  .iderPolicyBox3Top {
    margin: 4% 0 0 0;
  }
  .hd_btn span {
    background-color: #fff;
  }
  .mobileHeader .search {
    color: #fff;
  }
  .iderIndexBox1 .com-tl,
  .iderIndexBox1 .title,
  .iderIndexBox2 .com-tl,
  .iderIndexBox2 .title,
  .iderIndexBox3 .com-tl,
  .iderIndexBox5 .com-tl,
  .iderIndexBox6 .con .com-tl,
  .iderIndexBox6 .con .ls,
  .iderIndexBox4 .com-tl {
    text-align: center;
  }
  .iderPolicyBox2 .title,
  .iderPolicyBox2 .tl {
    width: 100%;
  }
  .iderIndexBox3 .title,
  .iderIndexBox5 .title,
  .iderIndexBox4 .title,
  .iderPolicyBox1 .title {
    width: 100%;
    text-align: center;
  }
  .iderIndexBox2Swiper,
  .iderIndexBox5Swiper,
  .iderIndexBox4Swiper,
  .iderPolicyBox1 ul,
  .iderPolicyBox2 ul,
  .iderRmaBox3Form {
    margin-top: 4%;
  }
  .iderPolicyBox1 ul li,
  .iderPolicyBox1 ul li .nu,
  .iderPolicyBox2 li .icon {
    height: auto;
  }
  .iderPolicyBox2 ul,
  .iderRmaBox2 .com-card {
    flex-wrap: wrap;
  }
  .iderPolicyBox2 ul li {
    width: 100% !important;
    height: auto;
  }
  .iderPolicyBox1 ul li .nu,
  .iderPolicyBox1 li .com-ls18 {
    padding: 10px;
  }
  .iderIndexBox3 .mores {
    width: fit-content;
    height: 40px;
    padding: 0 20px;
    color: #fff;
    margin: 0 auto;
    background-color: var(--mainColor);
    margin-top: 6%;
  }
  .iderIndexBox3 .mores::after {
    color: #fff;
  }
  .com-mores2 {
    width: fit-content;
    height: 40px;
    font-size: 14px;
    padding: 0 20px;
  }
  .com-mores2::after {
    font-size: 14px;
  }
  .headerSwiper .text .title {
    margin: 2% 0 7% 0;
  }
  .header-pagination {
    padding: 0 4%;
    bottom: 2% !important;
    justify-content: flex-start;
  }
  .iderIndexBox1Top {
    height: 45px;
    padding: 0 10px;
    margin: 0 auto;
  }
  .iderIndexBox1Top .item {
    height: 35px;
    line-height: 35px;
    font-size: 16px;
  }
  .iderIndexBox1Swiper {
    margin-top: 4%;
  }
  .iderIndexBox1Swiper .con {
    padding: 6% 6% 10% 6%;
  }
  .iderIndexBox1Swiper .con,
  .iderIndexBox5Swiper .con {
    height: auto;
  }
  .iderIndexBox1Swiper .con .name,
  .iderIndexBox2Swiper .con .text .name,
  .iderIndexBox4 .name,
  .iderIndexBox4Swiper .con .name {
    font-size: 16px;
  }
  .iderIndexBox2Swiper .con .text .mores {
    width: fit-content;
    padding: 0 20px;
    line-height: 40px;
  }
  .iderIndexBox2Swiper .con:hover .mores {
    height: 40px;
  }
  .iderIndexBox2-pagination {
    display: flex;
  }
  .iderIndexBox2Swiper .swiper-slide {
    width: 449px;
  }
  .iderIndexBox3 .counter {
    font-size: 40px;
  }
  .iderIndexBox3 .em {
    font-size: 30px;
  }
  .iderIndexBox3 .com-card {
    padding-bottom: 0;
  }
  .iderIndexBox3 ul,
  .iderIndexBox6 .con .com-tl {
    width: 100%;
  }
  .iderIndexBox3 .bg {
    position: static;
    margin-top: 7%;
    width: 100%;
  }
  .iderIndexBox3 li {
    margin-top: 10%;
  }
  .iderIndexBox6 .con {
    height: auto;
    flex-wrap: wrap;
  }
  .iderIndexBox6 .con .text {
    flex: none;
    width: 100%;
  }
  .iderIndexBox6 .con .com-mores2 {
    height: 40px;
    margin: 0 auto;
  }
  .iderIndexBox6 .img {
    margin: 0 auto;
    margin-top: 2%;
  }
  .iderIndexBox6 .bg {
    transform: translateY(0);
  }
  .iderIndexBox4Swiper .swiper-slide {
    width: 519px;
  }
  .iderIndexBox4-pagination {
    display: block;
    margin-top: 15px;
  }
  .iderFooter .top ul {
    display: none;
  }
  .iderFooter .top {
    padding: 20px 0;
  }
  .iderFooter .con .lt .item a,
  .iderFooter .con .lt .item .email_click {
    font-size: 18px;
  }
  .iderFooter .con {
    flex-wrap: wrap;
  }
  .iderFooter .con .lt {
    width: 100%;
  }
  .iderFooter .con .name {
    font-size: 18px;
    margin-bottom: 0;
    display: flex;
    justify-content: space-between;
  }
  .iderFooter .con ul {
    flex: none;
    flex-wrap: wrap;
    width: 100%;
  }
  .iderFooter .con ul li,
  .iderFooter .con .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .downList {
    display: none;
    overflow: hidden;
  }
  .iderFooter .con .name::after {
    display: block;
    content: "+";
    font-size: 30px;
    color: #fff;
    transition: transform 0.3s;
  }
  .iderFooter .con .name.active::after {
    content: "-";
    transform: rotate(180deg);
  }
  .iderFooter .con .name.active,
  .iderFooter .con .name.active::after {
    color: var(--mainColor);
  }
  .iderFooter .con {
    padding: 20px 0 0;
  }
  .iderFooter .con ul li:last-child .name {
    display: none;
  }
  .footerLink {
    justify-content: flex-start;
  }
  .footerLink a {
    width: 35px;
    height: 35px;
  }
  .iderFooter .con .form .tl,
  .iderFooter .con .form .ls {
    text-align: left;
  }
  .iderFooter .con ul li:last-child {
    width: 100%;
  }
  .iderFooter .con .form {
    width: 100%;
    margin-top: 15px;
  }
  .iderPolicyBox2 li .icon img {
    height: 45px;
  }
  .iderPolicyBox2 li {
    margin-bottom: 10px;
  }
  .iderPolicyBox2 li .icon,
  .iderPolicyBox2 li .text {
    padding: 4%;
  }
  .iderPolicyBox3Top ul li .img::after {
    display: none;
  }
  .iderPolicyBox3Top ul {
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
  }
  .iderPolicyBox3Top ul li,
  .iderRmaBox1 ul li {
    max-width: 100%;
  }
  .iderRmaBox3Bto {
    margin: 20px 0 0;
  }
  .iderRmaBox3Bto .text {
    padding: 4%;
  }
  .iderRmaBox3Bto .text .com-tl {
    width: 100%;
  }
  .com-mores {
    width: fit-content;
    padding: 0 25px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
  }
  .iderRmaBox3Bto {
    background-position-x: 66%;
  }
  .iderRmaBox1 ul {
    margin-top: 44px;
    gap: 35px 12px;
    grid-template-columns: repeat(auto-fill, minmax(45%, 1fr));
  }
  .iderRmaBox2 .text {
    flex: none;
    width: 100%;
  }
  .iderRmaBox2 .img {
    margin: 15px 0 0;
  }
  .iderRmaBox2 .img {
    height: auto;
    padding: 12px;
    width: 60%;
  }
  .form-section {
    margin-bottom: 12px;
  }
  .col-3 {
    grid-template-columns: repeat(2, 1fr);
  }
  .col-2 {
    grid-template-columns: 1fr 1fr;
  }
  .languageSwitching .downs {
    top: 38px;
    right: 0;
    left: auto;
    transform: translate(0);
  }
}
@media screen and (max-width: 768px) {
  .iderIndexBox1Top {
    flex-wrap: wrap;
    height: auto;
    padding: 10px;
  }
  .iderIndexBox1Top .item {
    width: calc((100% - 3%) / 2);
    margin: 0 3% 5px 0;
  }
  .iderIndexBox1Top .item:nth-child(2n) {
    margin-right: 0;
  }
  .iderIndexBox5Swiper .con .img,
  .iderPolicyBox3Top ul li .img {
    height: auto;
  }
  .iderIndexBox6 .con {
    padding: 6% 3% 0 3%;
  }
  .iderIndexBox4 .bto .text {
    width: 67%;
  }
  .iderPolicyBox1 ul li {
    flex-wrap: wrap;
  }
  .iderPolicyBox1 ul li .nu {
    width: 100%;
    border-right: none;
    justify-content: flex-start;
    border-bottom: 1px solid #404040;
  }
  .iderPolicyBox3Top ul {
    grid-template-columns: repeat(auto-fill, minmax(45%, 1fr));
  }
  .iderRmaBox2 .img {
    width: 100%;
  }
  .iderPolicyBox3Top .text .name {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .col-3 {
    grid-template-columns: repeat(1, 1fr);
  }
  .col-2 {
    grid-template-columns: 1fr;
  }
}
@media screen and (max-width: 500px) {
  .headerSwiper .text .title,
  .headerSwiper .text .con .lt {
    width: 100%;
  }
  .headerSwiper .text .title {
    margin: 6px 0 10px 0;
  }
  .iderIndexBox2-pagination {
    margin-top: 15px;
  }
  .iderIndexBox4 ul li,
  .iderIndexBox4Swiper .con,
  .iderRmaBox1 li .img,
  .iderRmaBox1 li .text {
    height: auto;
  }
  .iderIndexBox4 li .text,
  .iderIndexBox4Swiper .con .text {
    padding: 0 3% 4% 3%;
  }
  .iderIndexBox4 .bto,
  .iderPolicyBox3Top ul li,
  .iderPolicyBox3Top ul li .text {
    height: auto;
  }
  .iderIndexBox4 .bto .text {
    position: static;
    width: 100%;
    height: auto;
    padding: 4%;
  }
  .iderIndexBox4 .bto .text .name,
  .iderIndexBox4 .bto .text .com-ls16 {
    color: #fff;
  }
  .iderPolicyBox3Top ul {
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  }
  .iderRmaBox1 li .text {
    padding: 4%;
  }
  .iderRmaBox1 ul {
    gap: 35px;
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  }
  .submit-btn {
    width: 80%;
  }
}
@media screen and (max-width: 430px) {
  .iderIndexBox2Swiper .swiper-slide {
    width: 100%;
  }
  .iderIndexBox2 .com-card {
    padding: 0 4%;
  }
  .iderIndexBox2Swiper .con:hover .text {
    padding-bottom: 4%;
  }
  .iderIndexBox2Swiper .con .text {
    padding: 5% 4%;
  }
  .iderIndexBox2Swiper .con {
    height: auto;
  }
  .languageSwitching .downs {
    position: fixed;
    left: 0;
    top: 60px;
  }
}
@media screen and (max-width: 420px) {
  .headerSwiper .bg {
    height: 35vh;
  }
  .iderIndexBox1Top {
    border-radius: 10px;
  }
  .iderIndexBox1Top .item {
    width: 100%;
    margin-right: 0 !important;
  }
  .iderIndexBox1Swiper .con .img img {
    width: 100%;
  }
  .iderIndexBox1Swiper .con .img {
    height: 180px;
  }
  .languageSwitching .downs {
    max-width: 100%;
    width: 100%;
  }
}
@media screen and (max-width: 360px) {
  .headerSwiper .bg {
    height: 65vh;
  }
}
/* #endregion  Response style */
